/* 
    Document   : mobile/main.css
    Description:
        Globals and overrides for mobile theme.

    Sections, in order:
        GLOBALS, PAGE-SPECIFIC, PROTRAIT DISPLAY, CUSTOM ADDITIONS 
        (custom edits are at bottom)
*/

/* GLOBALS 
------------------------------------------------------------------ */

BODY.ui-mobile-viewport.ui-overlay-c { 
    text-align: left;
    padding: 0;
    margin: 0;
    background: #ffffff;
    color: #000000;
    font-size: 15px;
    line-height: 1.3;
    border: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}
.desktop, .mobile-hide, .mobile_hide { display: none; }
.mobile { display: block; }
A IMG {border: none;}
LABEL {cursor: pointer; width: auto !important;}
H1, H2, H3, H4, H5, H6, FORM, UL, LI  {
    padding: 0; 
    margin: 0;
}
UL, UL LI { list-style-image: none; list-style-type: none; }
header H1 { font-size: 32px; }
header H2 { 
    font-size: 28px;
    font-weight: normal;
}
header H3 { font-size: 15px; }
header H4 { font-size: 12px; }
header P { font-size: 12px; }

.ui-content H2 { 
    font-size: 21px;
    font-weight: bold;
}
.ui-content P {
    color: #000000;
    line-height: 130%;
    margin: 0;
    padding: 0 0 6px 0;
}
.ui-content H3 { 
    font-size: 18px;
    color: #000000;
    margin: 15px 0 6px 0;
}
.relax {clear: both; height: 0; line-height: 0px; font-size: 1px;}

.error { color: red; }

.tzone { display: none; } 

table th, table td {
    font-size: 12px;
}

/* header */
.ui-header.ui-bar-a { border: none; } 
.title-box { 
    outline: medium none;
    padding: 7px 2%;  
    width: 96%;
}
/* note: as logos vary, customizations 
may need to be done here, and around line 927  */
.title-box .logo {
    display: inline-block;
    width: 36%;
    float: left;
    margin-top: 8px;
}
.title-box .logo IMG {
    width: 100%;
}

/* tab area (icon buttons) */
#tabs {
    float: right;
    position: relative;
    width: 63%;  
    margin: 0;
    z-index: 100;
}
#tabs .ui-btn-inner {
    padding: .5em 0 !important; 
}
#tabs UL {	
    list-style: none;
    text-align: right;   
    width: 100%;         
    white-space: nowrap; 
}
#tabs UL LI {
    float: none;             
    display: inline-block;   
    margin-left: 1%;
    width: 22.75%;            
    border: none !important; 
}

#tabs UL LI A {
    display: block;  
    height: 34px;
    width: 100%;
    text-indent: -10000px;
    outline: none;
}
#tabs UL LI A.search-link { background: url("../images/icons/search-icon.png ") no-repeat center center; }
#tabs UL LI A.my-account-link { background: url("../images/icons/my-account-icon.png ") no-repeat center center; }
#tabs UL LI A.cart-link { background: url("../images/icons/cart-icon.png ") no-repeat center center; }
#tabs UL LI A.home-link { background: url("../images/icons/home-icon.png ") no-repeat center center; }
#tabs UL LI:HOVER A.search-link, #tabs UL LI A.search-link.active { background: url("../images/icons/search-icon-hover.png ") no-repeat center center; }
#tabs UL LI:HOVER A.my-account-link, #tabs UL LI A.my-account-link.active { background: url("../images/icons/my-account-icon-hover.png ") no-repeat center center; }
#tabs UL LI:HOVER A.cart-link, #tabs UL LI A.cart-link.active { background: url("../images/icons/cart-icon-hover.png ") no-repeat center center; }
#tabs UL LI:HOVER A.home-link, #tabs UL LI A.home-link.active { background: url("../images/icons/home-icon-hover.png ") no-repeat center center; }
#tabs UL LI:FIRST-CHILD {
    margin-left: 0;
}
.tab-area { 
    width: 100%;
    float: left; 
    margin: 0;
}
.tab-area .detail {
    width: 100%;
    display: none;
    float: left;
}
.tab-area .search, .tab-area .login {
    margin-left: -4%;
    width: 99%;
    padding: 0 4% 5px 4%;
}
.tab-area .search UL LI, .tab-area .login UL LI { 
    display: inline;
    margin-right: 0;
    padding: 0px 0;
} 
.tab-area  .login-button { 
    float: left;
    width: 45%;
}
.tab-area .search BUTTON.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-b,
.tab-area .login BUTTON.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-b {
    padding: 20px;
    text-transform: uppercase;
}

.tab-area  .links-box { float: right; }
.tab-area  .links-box A.ui-link {
    display: block;
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
}

UL.nav {
    list-style: none;
    width: 100%;
}
UL.nav LI {
    float: left;
    width: 49%;	
    margin: 0 0 6px 0;
}
UL.nav.fullwidth LI {
    float: none;
    width: 100%;
}
UL.nav LI .ui-btn { margin: 0; }
UL.nav LI.left {
    margin-right: 2%;
}
UL.nav LI .ui-btn-inner { padding: 12px 0!important; }

/* page name box */
.ui-page.ui-body-c.ui-page-active UL.name-box {
    font-size: 18px;
    width: 100%;
    list-style: none;
    display: inline-block;
}
.ui-page.ui-body-c.ui-page-active UL.name-box LI {
    display: inline;
    float: left;
    padding: 4px 4%;
}

/* content */
.ui-page .ui-content { 
    padding: 4px 2.5% 1em 2.5%;  
    width: 95%;
    outline: none;
    border: none;
}
.pageDescription {
    margin-left: 1%;
}
.ui-controlgroup-controls {
    display: inline-block;
    width: 100%!important;
}


/* text fields */
.ui-input-text {
    background: #ffffff;
    border: 1px solid #c2c2c2;
}

label.ui-input-text {
    background: none;
    border: none;
}

.ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a  {
    width: 100%;
    display: inline-block; 
    margin: 9px 0; 
    box-shadow: inset 0 6px 4px rgba(0, 0, 0, 0.2); 
    margin: 0 0 15px;
    padding: 0;
}

.tab-area .ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a {
    margin: 5px 0;
}

.ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a INPUT {
    width: 90%;
    padding: 11px 5%;
}


/* buttons */
.ui-btn-inner .ui-btn-text { font-size: 20px;}
A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-a, A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-a {
    text-align: center;
    font-size: 23px;
}
LI A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-a, A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-a {
    display: block;
    text-decoration: none;
    border: none;
}
.ui-btn-inner { 
    background: none!important;
    border:none!important;
    box-shadow:none!important;
    padding: 0.5em;
}

/* home page nav buttons */
UL.medium-menu {
    display: block;
    list-style: none outside none;
}
UL.medium-menu LI .ui-btn-inner {
    padding: 0;
}
UL.medium-menu LI {
    float: left;
    width: 49.8%;
    margin: 0;
}
UL.medium-menu LI A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-a, UL.medium-menu LI A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-a,
UL.medium-menu LI A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-b, UL.medium-menu LI A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-b,
UL.medium-menu LI A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-c, UL.medium-menu LI A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-c {
    display: block;
    font-weight: normal;
    text-decoration: none;
    border: none;
    font-size: 16px;
    margin: 0;
    padding: 16px 4%;
    text-align: left;
    width: 92%;
}
UL.medium-menu LI A .ui-btn-text {
    font-size: 19px;
    margin-left: .25em;
}

/*textarea*/
textarea.ui-input-text, ui-field-contain textarea.ui-input-text, .ui-field-contain div.ui-input-text {
    padding: 3px 5%;
    width: 100%;
}
label.textarea-box { margin-top: 10px!important; }
textarea.ui-input-text {
    resize: none;
    padding: 7px 5%;
    width: 100%!important;
    font-size: 16px;
    background: #ffffff;
    box-shadow: inset 0 6px 4px rgba(0, 0, 0, 0.2); 
    border: 1px solid #c2c2c2;
}

/*  checkbox  */
.checkbox-box LABEL { 
    width: auto !important;
    color: inherit !important;
    text-shadow: none;
}
.ui-first-child.ui-last-child.ui-checkbox-on .ui-icon {	background: url("../images/icons/checkbox-active.png") no-repeat left top;}
.ui-first-child.ui-last-child.ui-checkbox-off .ui-icon { background: url("../images/icons/checkbox.png") no-repeat left top; }
.ui-first-child.ui-last-child.ui-checkbox-on .ui-icon, .ui-first-child.ui-last-child.ui-checkbox-off .ui-icon {
    height: 42px;
    width: 45px;
    display: inline-block;
    top: 11px;
    left: 0;
    background-size: contain;
}
.ui-checkbox input, .ui-radio input { display: none;}
.ui-checkbox .ui-first-child.ui-last-child .ui-btn-inner {
    display: inline-block;
    padding: 13px 12px 13px 55px;
    margin: 0;
    overflow: visible;
}
.ui-checkbox .ui-btn-text { 
    font-weight: normal;
    font-size: 15px;	
}
.ui-checkbox .ui-btn-up-c, .ui-checkbox .ui-btn-hover-c {
    border: none;
    background: none;
}
.ui-icon-radio-on, .ui-icon-radio-off {
    background-size: cover;
}

/* select */
.ui-field-contain, fieldset.ui-field-contain { 
    border: none; 
    padding: 8px 0 0 0 !important; 
    margin: 0 !important;
}
.ui-field-contain .ui-select {    width: 100%!important; }
.ui-field-contain.ui-body.ui-br LABEL.ui-select {
    margin: 0 0 12px 0;
}
.ui-select .ui-btn-inner { padding: 0px!important; margin: 0;  }
.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-icon-right.ui-focus.ui-btn-hover-m.ui-btn-active  {	background: #ffffff; }
.ui-select .ui-icon { 
    background-image: url("../images/icons/selekt-marker.png");
    background-repeat: no-repeat;
    background-position: center center!important;
    background-size: 40%;
    height: 2.95em!important;
    width: 55px!important;
    top: 0px!important; 
    right: 0px!important;
    margin: 0px!important;   
    padding: 0;
}
.ui-select .ui-btn-inner .ui-btn-text {
    font-size: 15px;
    padding: 14px 4%;
    margin: 0;
    width: 78%;
    text-align: left;
}
.ui-select .ui-btn select { font-size: 15px!important; }


/* grey box */
.grey-box {
    background: rgba(0,0,0,.1);
    font-weight: bold;
    margin: 0 0 7px;
    padding: 15px 3.5%;
    text-align: center;
}
.grey-box H3 { font-weight: normal; text-shadow: none; }


/* grey bkg */
.grey-bkg {
    background: rgba(0,0,0,.1);
}

/* lt-grey bkg */
.lt-grey-bkg {
    background: rgba(200,200,200,.1);
}

/* loader */
.ui-loader.ui-corner-all.ui-body-a.ui-loader-default.ui-loader-fakefix {display: none!important; }

/* footer */
.ui-footer.ui-bar-a {
    padding: 14px 4%;  
    width: 92%;
    border: none;
    display: inline-block;
    border-top: 1px solid #666666;
}
UL.bottom-menu { list-style: none; }
UL.bottom-menu LI, UL.bottom-menu LI A {
    font-size: 18px;
    font-weight: normal!important;
    margin-bottom: 2px;
} 
UL.bottom-menu LI {
    width: 33.3%;
    float: left;
    display: inline;
    text-align: center;
    font-weight: normal;
}
UL.bottom-menu LI A.ui-link { 
    text-align: center; 
    display: block;
    width: 100%;
}
UL.bottom-menu LI A.tel.ui-link { 
    text-align: center;
    text-decoration: none; 
}
UL.bottom-menu LI:FIRST-CHILD A.ui-link { text-align: left; }


/* PAGE-SPECIFIC 
------------------------------------------------------------------ */

/* product-category */

.accordion .ui-collapsible-content.ui-collapsible-content-collapsed {padding: 0!important; display: none;}
.accordion .btn-search .ui-btn-inner {padding: 0!important; display: none;}
.accordion H3 .ui-collapsible-heading-status, .accordion  .title-text { display: none; }
.accordion H3 A.ui-collapsible-heading-toggle.ui-btn.ui-btn-icon-right.ui-corner-top.ui-btn-up-a, H3 A.ui-collapsible-heading-toggle.ui-btn.ui-btn-icon-right.ui-corner-top.ui-btn-hover-a, .accordion H3.active A.ui-collapsible-heading-toggle.ui-btn.ui-btn-icon-right.ui-corner-top.ui-btn-up-a, 
H3.active A.ui-corner-top.ui-btn-hover-a { display: block; }
.accordion .active .ui-collapsible-heading-status { background: url("../images/icons/category-marker-active.png") no-repeat left top; }
.accordion H3 A {
    width: 100%;
    padding: 15px 0 15px;
    font-weight: normal;
}
.accordion H3 A .ui-icon { display: none; }
.category .accordion H3.ui-collapsible-heading SPAN.ui-btn-inner, 
.accordion H3 SPAN.ui-btn-inner { padding: 0;}
.accordion H3.ui-collapsible-heading EM, .myaccount .ui-content A.ui-btn EM { background: url("../css/images/icons-18-white.png") no-repeat -110px top; }
.accordion H3 { box-shadow: none!important; }
.accordion H3.ui-collapsible-heading EM, .myaccount .ui-content A.ui-btn EM {    position: absolute;
                                                                                 right: 4%;
}
.accordion H3.ui-collapsible-heading EM, .accordion H3.ui-collapsible-heading.active EM, .myaccount .ui-content A.ui-btn EM {
    width: 22px;
    height: 21px;
}
.accordion H3.ui-collapsible-heading EM, .accordion H3.ui-collapsible-heading.active EM {top: 2px;}
.accordion H3.ui-collapsible-heading.active EM  {  background: url("../css/images/icons-18-white.png") no-repeat -110px top; }
.accordion H3 { margin-bottom: 8px; }
.accordion H3.ui-collapsible-heading .ui-btn-text { 
    display: inline-block;
    width: 80%;
    padding: 0 16% 0 4%;
    font-size: 19px;
    white-space: normal;
}
.accordion .ui-collapsible-content { padding: 0!important; }
UL.ui-listview.ui-listview-inset.ui-corner-all.ui-shadow {
    top: -9px;
    position: relative;
    list-style: none;
    display: block;
    margin-left: 3px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;	
}
.accordion UL LI A.product-box.ui-link-inherit {
    width: 86%;
    padding: 15px 7%;
    margin: 0;
    white-space: normal;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}
.category .accordion UL {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.category .accordion UL LI .ui-btn-inner.ui-li { 
    background: none!important;
    border:none!important;
    box-shadow:none!important;
    padding: 0;
    margin: 0;
}
.category .accordion UL.ui-listview.ui-listview-inset.ui-corner-all.ui-shadow LI .ui-btn-inner .ui-icon.ui-icon-arrow-r.ui-icon-shadow {
    display: none;
}
.category .accordion UL LI A {
    color: #000000;
    width: 84%;	
    padding: 18px 8%;
    background: #eeeeee;
    display: inline-block;
    margin: 0;
    font-size: 17px;
    border: none;
    border-bottom: 1px solid #d2cfc3;
    font-weight: normal;
}
.ui-content .category H3 { font-size: 28px; }

/* My account*/
.ui-content .myaccount H2 {	
    margin: 16px 0 11px;
    font-weight: bold;
    font-size: 22px;
}
.ui-content .myaccount UL LI .ui-btn-inner { padding: 0; }
.ui-content .myaccount UL LI .ui-btn-text {
    padding: 15px 7% 15px 4%;
    white-space: normal;
    width: 89%;
    display: inline-block;
    font-size: 19px;
}
.ui-content .myaccount UL LI .ui-btn { text-align: left; }
.ui-content .myaccount A.ui-btn EM {
    position: absolute;
    right: 4%; 
    top: 17px; 
    height: 21px; 
    width: 22px; 
    background: transparent url("../css/images/icons-18-white.png") no-repeat scroll -110px top;
}
.ui-content .myaccount UL { 
    margin-bottom: 12px;
    display: inline-block;
    width: 100%;
}
.ui-content .myaccount UL LI { margin-bottom: 9px; }

/* register */
.register .ui-content H2 {
    font-weight: bold;
    margin: 16px 0 10px;
}
.captcha {
    display: inline-block;
    width: 100%;
    margin: 3px 0 10px;
}
.captcha LABEL SPAN {
    float: right;
}
.register .button-register {
    margin: 5px 0;
    width: 100%;
    text-transform: uppercase;	
}

/* Product Groups  */
.prodgroup .ui-checkbox .ui-first-child.ui-last-child .ui-btn-inner {
    padding: 20px 12px 13px 25px;
}

/* Wish List */
.hiLoRule {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

/* Customer Part Numbers */
.editcpn .ui-checkbox .ui-first-child.ui-last-child .ui-btn-inner {
    padding: 13px 0;
    min-width: 0;
}


/* OpenBids List */
.openbids .ui-grid-a .ui-block-a {
    width: 40%;
}


/* Product Lines */
.ui-content .prodlines H2 {	
    margin: 16px 0 11px;
    font-weight: bold;
    font-size: 22px;
}
.ui-content .prodlines UL LI .ui-btn-inner { padding: 0; }
.ui-content .prodlines UL LI .ui-btn-text {
    padding: 15px 7% 15px 4%;
    white-space: normal;
    width: 89%;
    display: inline-block;
    font-size: 19px;
}
.ui-content .prodlines UL LI .ui-btn { text-align: left; }
.ui-content .prodlines A.ui-btn EM {
    position: absolute;
    right: 4%; 
    top: 17px; 
    height: 21px; 
    width: 22px; 
    background: transparent url("../css/images/icons-18-white.png") no-repeat scroll -110px top; 
}
.ui-content .prodlines UL {
    margin-bottom: 12px;
    display: inline-block;
    width: 100%;
}
.ui-content .prodlines UL LI { margin-bottom: 9px; }

/* product-search */
.ui-content .product-search H3  {
    padding-top: 20px;
}
.product-search .ui-field-contain.ui-body.ui-br { 
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
.product-search .ui-field-contain.ui-body.ui-br LABEL.ui-select {
    float: left;
    width: 29%!important;
}
.search-string LABEL, .product-search LABEL.ui-input-text, .product-search .ui-field-contain.ui-body.ui-br LABEL.ui-select {
    font-weight: bold;
    font-size: 15px;
    margin: 10px 0;
}
.ui-content .product-search { min-height: 400px; }

/*  Product-list */
.search-string UL LI {
    width: 46%;
    margin-left: 0;
    float: left;
    display: inline;
}
.search-string UL LI:FIRST-CHILD {
    width: 52%;
    margin-right: 2%;
}
.search-string UL LI:FIRST-CHILD LABEL.ui-input-text, .search-string UL LI .ui-field-contain.ui-body.ui-br LABEL.ui-select {
    font-size: 12px;
    color: #181818;
    display: block;
}
.search-string UL LI:FIRST-CHILD .ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a {
    width: 64%;
    margin-bottom: 0;
}
.search-string UL LI:FIRST-CHILD A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-b, 
.search-string UL LI:FIRST-CHILD A.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-b {
    float: right;
    margin: 9px 0;
}
.search-string UL LI:FIRST-CHILD A .ui-btn-inner { padding: 12px 18px 11px; }
.search-string UL LI:FIRST-CHILD A .ui-btn-text {font-size: 18px; color: #fff; }
.search-string UL LI .ui-field-contain.ui-body.ui-br {  margin: 0; }

.ui-grid-a {
    padding: 10px 0 5px 0;
    border-bottom: 1px solid #000000;
    cursor: pointer;
}
.ui-grid-a .ui-block-a {
    width: auto;
    margin-right: 15px;
    margin-left: 5px;
}
.ui-grid-a .ui-block-b {
    width: 50%;
    padding: 0 2px 5px 0;
}

.ui-grid-a .product-price-div {
    padding-top: 10px;
}

.ui-products .ui-grid-a, .ui-grid-a.lnk {
    background-image: url("../images/arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

/*  Product-details */
.details .ui-block-a, .details .ui-block-a { margin-bottom: 15px; } 
.details .ui-block-a { width: 46%; margin-right: 4%; }
.details .ui-block-b { width: 50%; margin: 0; }
.details .ui-field-contain {  width: 142px; }
.details  .ui-btn-inner { padding: 15px 0; }
.details  .ui-btn-inner.ui-li .ui-icon { display: none;}
.details .category { margin-top: 12px; }
.details .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-d, .details .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-d {
    float: left;
    padding: 0 17px;
}
.product UL.product-info { 
    list-style: none; 
}
.product UL.product-info LI {
    font-size: 15px;
    color: #000000;
    width: 100%;
    float: left;
    padding-bottom: 5px;
}
.product UL.product-info LI STRONG {
    width: 60%;
    margin-right: 1%;
    float: left;
}
UL.box-rating { 
    list-style: none;
    margin: 9px 0;
    display: inline-block;
    width: 100%;
}
UL.box-rating LI {
    float: left;
    display:  inline;
    color: #8cb7cb;
    font-size: 15px;
}
UL.box-rating LI A { font-weight: normal!important; }
UL.box-rating LI:FIRST-CHILD {	margin-right: 10px;}
.product .rating {
    background: url("../images/icons/star-x-yellow.gif") repeat-x left top ;
    width: 117px;
    height: 22px;
    display: block;
    margin-bottom: 7px;
}
.product .price-box {
    color: #CC0000;
    font-size: 22px;
}

/* Shopping Cart and Order Confirm */
.green-box H3 {
    color: #333333;
}

UL.indicator-purchase { 
    list-style: none;
    display: inline-block;
    width: 100%;
}
UL.indicator-purchase LI {
    float: left;
    width: 48%;
    margin: 7px 0;
    font-size: 13px;
    color: #adaeae;
}
UL.indicator-purchase LI.active { 
    color: #CC0000; 
} 
UL.bottom-box LI, UL.bottom-box LI.left {
    width: 100%; 
}
.shopcart .box-form .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-b, 
.shopcart .box-form .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-b  { 
    clear: both;
}
.shopcart .box-form,
.reorderpad .box-form {
    padding: 8px;
    border-bottom: 1px solid #000000;
}
.shopcart .box-form .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-b, 
.shopcart .box-form .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-b {
    float: right;
    width: 80%;
}
.shopcart .box-form .ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a {
    margin-bottom: 5px;
}
.shopcart UL.list-box LI { 
    border-bottom: none;
    border-top: 1px solid #d1d1d1;
    padding: 14px 0;
    margin: 0;
} 
.shopcart UL.list-box LI .text-right {
    float: left;
    width: 65%;
}
.shopcart UL.list-box LI .text-right H3 { 
    font-size: 21px;
    font-weight: normal;	
} 
.shopcart UL.list-box LI .text-right .price-box  {
    font-size: 18px;
    color: #cc0000;
}
.shopcart UL.list-box LI .ui-field-contain  {
    width: 112px;
    float: left;
    margin: 0 19px 0 0;
}
.shopcart .subtotal {
    text-align: right;
    background: rgba(0,0,0,.1); 
    text-shadow: none;
    font-size: 16px;
    margin-bottom: 4px;
    padding: 5px;
    padding-right: 30%;
}
.shopcart .total {
    text-align: center;
    background: rgba(0,0,0,.1); 
    text-shadow: none;
    font-size: 20px;
    margin-bottom: 23px;
    padding: 15px;
}
.shopcart .bottom-box {
    width: 100%;
}
.shopcart .bottom-box .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-a, 
.shopcart .bottom-box .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-a,
.shopcart .bottom-box .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-b, 
.shopcart .bottom-box .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-b {
    width: 100%;
}

/* shopping cart payment */
.shopcart UL.update-method,
.reorderpad UL.update-method {
    float: right;
    list-style: none;
    display: block;
}
.shopcart.payment .ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a {
    margin: 0 0 15px 0; 
}
UL.update-method LI H3, 
UL.payment-method LI H3 { 
    padding-bottom: 8px; 
}
.shopcart .ui-content UL.update-method LI LABEL, 
.shopcart .ui-content UL.payment-method LI LABEL {
    color: #000000;
    font-weight: normal;
    font-size: 14px;
}
.shopcart .ui-content P { font-size: 15px; }
A.payment-medium { 
    width: 84%;
    margin: 30px 6%;
    padding: 0 2%;
    text-transform: uppercase;
}
A.payment-medium .ui-btn-inner { white-space: normal; }
.box {
    padding-bottom: 10px;
    float: right;
    width: 60%;
}
.box  .ui-field-contain.ui-body.ui-br {
    width: 100%!important; 
}
A.payment-box {
    width: 30%;
    margin: 0 35%;
    display: inline-block;
}
.shopcart .ui-content LABEL {
    width: 30%;
    float: left;
    font-size: 15px;
    margin-top: 0;
}
.shopcart .box-form .ui-btn-inner,
.reorderpad .box-form .ui-btn-inner { 
    padding: 15px 0; 
}
.shopcart UL.update-method.info,
.reorderpad UL.update-method.info { 
    width: 40%; 
}
.shopcart UL.update-method.info LI  .ui-field-contain.ui-body.ui-br, 
.shopcart UL.payment-method.info LI  .ui-field-contain.ui-body.ui-br { clear: none;}
A.payment-small {
    width: 30%;
    padding: 15px 2%;
    margin: 0 33%;
}
.shopcart A.payment-small .ui-btn-inner { padding: 0; }
.shopcart .ui-content .ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a, .shopcart .ui-content .data-box, .shopcart .ui-content .data-boxcoupon, UL.payment-method.info LI .ui-field-contain.ui-body.ui-br {
    width: 60%;
    float: right;
}
.shopcart UL.payment-method.info LI .enter-search .ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a, 
.shopcart UL.payment-method.info LI .enter-search .ui-input-text.ui-shadow-inset.ui-corner-all.ui-btn-shadow.ui-body-a { width: 60%; }
.shopcart UL.payment-method.info LI .enter-search .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-b,
.shopcart UL.payment-method.info LI .enter-search .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-b { width: 30%; }


/* PORTRAIT DISPLAY
------------------------------------------------------------------ */

@media only screen and (orientation:portrait) {
    .title-box {
        text-align: center;
    }
    .title-box .logo {
        float: none;
        margin-right: 0; 
        margin-left: 0;
        width: 100%;
        text-align: center;
    }
    .title-box .logo IMG {
        width: auto;
        float: none;
        margin: 0;
    }
    #tabs {
        width: 100%;
        float: none;        
    }
    #tabs UL {
        text-align: center; 
    }
    #tabs UL LI {
        width: 23.25%; 
    }
    .tab-area .search UL LI,
    .tab-area .login UL LI { 
        float: none;
        display: block;
        width: 100%;
    }
    .tab-area .login-button { 
        float: none; 
        width: 100%;
    }
    .tab-area .search UL LI:FIRST-CHILD,
    .tab-area .login UL LI:FIRST-CHILD { 
        margin-right: 0; 
    }
    .tab-area .links-box {
        text-align: center;
        float: none;
    }
    /* home buttons */
    UL.medium-menu LI {
    display: block;
    float: none;
    width: 99%;
    }
    /*textarea*/
    textarea.ui-input-text, ui-field-contain textarea.ui-input-text, 
    .ui-field-contain div.ui-input-text {
        width: 89.5%;
    }
    /* product */
    .details .ui-block-a, .details .ui-block-b {
        width: 100%;
    }
    /* bottom */
    UL.bottom-menu LI, UL.bottom-menu LI:FIRST-CHILD A.ui-link { width: 100%; text-align: center; }
    
}


/* --------------------------------------------------------------- */
/* CUSTOM ADDITIONS - (put site overrides here)
------------------------------------------------------------------ */

/* CUSTOM - ALL SITES HAVE THESE */

.ui-content H2 { 
    color: #006699;
}

/* search and login backgrounds */
.tab-area .login, .tab-area .search {
    background: #555555;
}

/* page name box (page title) */
.ui-page.ui-body-c.ui-page-active UL.name-box {
    background: #dddddd;
    -webkit-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0px 4px 3px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 4px 3px rgba(0, 0, 0, 0.2);
}
.ui-page.ui-body-c.ui-page-active UL.name-box LI {
    color: #000000;
    font-weight: bold;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -ms-text-shadow: none;
    -o-text-shadow: none;
    text-shadow: none;
}

hr {
    border: none;
    border-top: 1px solid #666666;
    margin: 0 0 10px;
    min-width: 960px;
}

/* active tabs (icon buttons - grab this from theme's css file, ui-btn-hover-b) */
#tabs UL LI.active {
    border: 1px solid #666666 /*{a-bhover-border}*/;
    background: #6ab1d5 /*{a-bhover-background-color}*/;
    font-weight: bold;
    color: #ffffff /*{a-bhover-color}*/;
    text-shadow: 0 /*{a-bhover-shadow-x}*/ 0 /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #6ab1d5 /*{a-bhover-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #6ab1d5 /*{a-bhover-background-start}*/), to( #6ab1d5 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #6ab1d5 /*{a-bhover-background-start}*/, #6ab1d5 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #6ab1d5 /*{a-bhover-background-start}*/, #6ab1d5 /*{a-bhover-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #6ab1d5 /*{a-bhover-background-start}*/, #6ab1d5 /*{a-bhover-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #6ab1d5 /*{a-bhover-background-start}*/, #6ab1d5 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #6ab1d5 /*{a-bhover-background-start}*/, #6ab1d5 /*{a-bhover-background-end}*/);
}

/* select dropdown-arrow background - match theme color and radii */
.ui-select .ui-icon { 
    background-color: #6ab1d5;
    border-radius: 0;
}

/* header links */
.tab-area .links-box A.ui-link {
    color: #ffffff;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -ms-text-shadow: none;
    -o-text-shadow: none;
    text-shadow: none;
}

UL.bottom-menu A.ui-link, UL.bottom-menu A.ui-link:visited {
    color: #006699 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

/* normal font weight on header nav buttons */
.nav .ui-btn-up-a, .nav .ui-btn-hover-a, .nav .ui-btn-down-a,
.nav .ui-btn-up-b, .nav .ui-btn-hover-b, .nav .ui-btn-down-b {
    font-weight: normal !important;
    text-transform: uppercase !important;
}

/* product list alternating backgrounds (on find and shopping-cart) */
.ui-grid-a:nth-child(odd),
.shopcart .box-form:nth-child(odd) {
    background-color: #D2D2D2;
}
.ui-grid-a:nth-child(even),
.shopcart .box-form:nth-child(even) {
    background-color: #E3E3E3;
}

.product-item {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    margin: 10px 4%;
} 
.product-item a {
    display: inline-block;
}
.product-item-image img {
    max-width: 100%;
}

.product-item {
    margin-bottom: 1em;
}

/* account summary */

.statementSummary, .accountHeader{
    width: 100%;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
    border-bottom: 1px solid #000;
}
#acctShipTo {
    width: 98% !important;
}

section.gray-section { background: #dddddd; margin-bottom: 10px; }
.light-gray-section { background: #eeeeee; }

h2 {
    display: block;
    line-height: 1.0;
    margin-bottom: 0.5em;
}

.right { float: right!important; }

.btn {
    background: #006699;
    border: none;
    cursor: pointer;
    color: #fff!important;
    display: inline-block;
    font: 700 16px/28px 'Source Sans Pro', Arial, sans-serif;  
    height: 28px;
    padding: 0 15px;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    text-decoration: none;
}

/* Category-box */

.product-box, .category-box { 
    margin: 0;
    clear: right;
}
.category-item { 
    display: inline-block;
    vertical-align: top;
    padding: 0 4% 37px;
    width: 40%;
}
.category-item-img {
    display: block;
    overflow: hidden;
    position: relative;
    margin: 0 0 12px;
    height: 100px; 
    width: 100%;
    background: #fff;
    text-align: center;
}
.category-item-img i {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
}
.category-item-img img {
    vertical-align: middle;
}
.category-item-img:before, .product-item-image:before {
    background: #006699;
    /*content: '';*/
    left: 0;
    opacity: 0;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;  
}
a:hover .category-item-img:before, a:hover .product-item-image:before {
    opacity: 0.2; 
}
.category-item-title {
    font: 700 14px/16px 'Source Sans Pro', Arial, sans-serif; 
    color: #666666;
}
.category-item a { 
    color: #666666; 
    text-decoration: none !important; 
}
.category-item .product-item-description {
    text-decoration: none !important;
}

iframe {
    max-width: 100% !important;
}
